Bug 248566 - fence_apc script does not work on 3.x firmware.
fence_apc script does not work on 3.x firmware.
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: fence (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On: 245675
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-17 10:59 EDT by Benjamin Kahn
Modified: 2009-04-16 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2007-0726
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 13:45:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2007-07-17 10:59:00 EDT
This bug has been copied from bug #245675 and has been proposed to be backported
to 4.5 z-stream (EUS).
Comment 5 Red Hat Bugzilla 2007-08-03 13:45:26 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0726.html

Note You need to log in before you can comment on or make changes to this bug.